/* In-Context Editing Styles */

#in-context-container{ position:relative; top:0px; left:0px; width:1062px; height:450px; text-align:left; }
.edit-in-context-frame{ width:100%; height:100%; border:0px solid #ffffff; }

.pudding-content{ position:relative; }
.pudding-content-actions{ position:absolute; top:0px; left:0px; float:left; width:100%; height:100%; margin:0px 0px 0px 0px; border:1px dashed #cccccc; text-align:right; visibility:hidden; }
.pudding-content-actions-inner{ position:absolute; top:5px; right:5px; }

a.pudding-actions{ font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#333333; text-decoration:underline; }
a.pudding-actions:hover{ font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#333333; text-decoration:underline; }

a.pudding-actions-edit{ font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#333333; text-decoration:underline; cursor:pointer; }
a.pudding-actions-edit:hover{ font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#333333; text-decoration:underline; cursor:pointer; }

#incontext-edit-container{ position:relative; width:900px; text-align:left; }